\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: deutsch.ly
%%%% common German names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2015 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "deutsch"
% expanding: macros.ly
	ficta = { \once \set suggestAccidentals = ##t }

	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd
% expanding: header.ly
\header {
	title = "In me transierunt irae tuae"
	composer="Orlando di Lasso (1532 - 1594)"
%	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
%	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "https://www.cpdl.org/wiki/images/f/ff/Lassus_In_me_transierunt.pdf"
	date = "Transcribed on December13, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5 )
   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
\set Score.measureLength = #(ly:make-moment 2/1)
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
	r\longa
	r\breve
	e,\breve
%5
	e1 c'1.
	 h2 a1
	g1 c2. h4
	a4 g a1 g2
	a2. h4 c2 g
%10
	c1. h2 |
	g2. a4 h g c2
	h1 a2. g8 f
	e1 r
	r1 e\breve
%15
	e1  |
	c'1. h2
	a1 g
	r2 c1 c2
	d2 c1 h4 a
%20
	h2^"A" h1 h2 |
	c1. c2
	d1 c\breve
	 h1.
	h2 c1
%25
	h1 c |
	c1 c
	e2. d4 c2 h
	a2 a g2. f4
	e2 d e e
%30
	e'2. d4 c2 h |
	a1 r
	r1 a\breve^"B"
	 gis\breve
	 a1
%35
	c1 h2. a4 |
	h1 a2 c1
	c2  a h
	c2 e1 d2
	c2. d4 e2 a,1
%40
	 g2 f d |
	e1 fis1.
	fis2  fis1
	g2 d1 a'1
	 e2 
%45
	e\breve. |
	e\breve^"C"
	c'1. a2
	b\breve
	a\breve
%50
	g1 e2 f2.
	 e4 d c d2. e4
	f2 e r1
	r\longa
%55
	r1 r2 c'1
	 a2 h c
	d2 d a1
	g1 r
	r1 r2 g
%60
	e2 a1 g1
	 \ficta fis2 g1
	r\breve
	r1 r2 g1
	 e2 f g
%65
	a1 e2. d4 |
	g1 d
	e1 e'^"D"
	c2 d1 h2
	a1 h
%70
	r\breve |
	r1 e,
	a2 c1 a2
	g1 c2 c1
	c2  h1
%75
	a1 c\breve |
	 h1
	a\breve
	d,1. d'2
	c2 h c1
%80
	a1 g |
	c1. g2
	a2 e a1
	f e1~
	e\maxima
%85
  \endbar
}}

tenorwords = \lyricmode {
	In me trans -- i -- e -- runt i -- _ _ _ _ rae tu -- _ _ ae,
        i -- rae tu -- _ _ _ _ _ ae, __ _ _ _
        in me trans -- i -- e -- runt i -- rae tu -- ae __ _ _ _ 
        et ter -- ro -- res tu -- i,
        et ter -- ro -- res tu -- i
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        con -- tur -- ba -- ve -- runt me,
        cor me -- um,
        cor me -- _ _ um
        con -- tur -- ba -- tum est,
        cor me -- um __ _ _
        con -- tur -- ba -- tum est,
        de -- re -- li -- quit me vir -- tus me -- a,
        do -- lor me -- us,
        do -- lor me -- _ _ _ _ _ _ us
        in con -- spe -- ctu me -- o sem -- per,
        in con -- spe -- ctu me -- o,
        in con -- spe -- ctu me -- o __ _ _ sem -- per,
        ne de -- re -- lin -- quas me,
        ne de -- re -- lin -- quas me
        Do -- mi -- ne, De -- us me -- us,
        ne dis -- ces -- se -- ris a me,
        ne dis -- ces -- se -- ris a me.
    
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

